Table of Contents

## Name

suncg14 - CG14 video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "suncg14"
      ...
    EndSection

## Description

suncg14 is an XFree86 driver for Sun CG14 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The suncg14 driver supports...

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: Jakub Jelinek <jakub@redhat.com>

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors